INSERT INTO Requirements
	(RequirementId, RequirementType)
VALUES	
		('REQ_LEADER_IS_KANAKO',	'REQUIREMENT_PLAYER_LEADER_TYPE_MATCHES') ;


INSERT INTO RequirementArguments 
	(RequirementId, Name, Value)
VALUES 	
		('REQ_LEADER_IS_KANAKO',	'LeaderType', 'LEADER_KANAKO_BY_MUYYI') ;


INSERT INTO RequirementSets 
	(RequirementSetId, RequirementSetType)
VALUES 	('REQSET_PLOT_HAS_HOLY_SITE', 'REQUIREMENTSET_TEST_ALL') ,
		('REQSET_MOMIJI_AOE_LAND', 'REQUIREMENTSET_TEST_ALL') ,
		('REQSET_LEADER_IS_KANAKO', 'REQUIREMENTSET_TEST_ALL') ;


INSERT INTO RequirementSetRequirements
	(RequirementSetId,	RequirementId)
VALUES	('REQSET_PLOT_HAS_HOLY_SITE', 'REQUIRES_PLOT_HAS_HOLY_SITE') ,
		('REQSET_MOMIJI_AOE_LAND', 'AOE_REQUIRES_LAND_DOMAIN') ,
		('REQSET_MOMIJI_AOE_LAND', 'AOE_REQUIRES_LAND_ADJACENCY') ,
		('REQSET_LEADER_IS_KANAKO', 'REQ_LEADER_IS_KANAKO') ;


INSERT INTO Modifiers 
		(ModifierId, ModifierType, RunOnce, Permanent, SubjectRequirementSetId)
VALUES	
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,


		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'MODIFIER_PLAYER_CITIES_TERRAIN_ADJACENCY', 0, 0, NULL) ,


		('TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_CHEMAMULL', 'MODIFIER_PLAYER_ADJUST_VALID_IMPROVEMENT', 0, 0, NULL) ,
		('TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_POLDER', 'MODIFIER_PLAYER_ADJUST_VALID_IMPROVEMENT', 0, 0, NULL) ,

		-- 按理来说这里需要一个条件？没有主流宗教能造传教士吗？
		('BUILDING_SHOUSHI_GRANT_UNIT_MISSIONARY', 'MODIFIER_SINGLE_CITY_GRANT_UNIT_IN_CITY', 0, 0, NULL) ,

		('TRAIT_MOF_HOLYSITE_CULTURE_BOMB', 'MODIFIER_PLAYER_ADD_CULTURE_BOMB_TRIGGER', 0, 0, NULL) ,
		('TRAIT_MOF_HOLYSITE_CULTURE_BOMB_CONVERTS_CITY', 'MODIFIER_PLAYER_ADJUST_CULTURE_BOMB_CONVERTS_CITY', 0, 0, NULL) ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD', 'MODIFIER_ALL_PLAYERS_ATTACH_MODIFIER', 0, 0, 'REQSET_LEADER_IS_KANAKO') ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER', 'MODIFIER_PLAYER_RELIGION_ADD_RELIGIOUS_BELIEF_YIELD', 0, 0, NULL) ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH', 'MODIFIER_ALL_PLAYERS_ATTACH_MODIFIER', 0, 0, 'REQSET_LEADER_IS_KANAKO') ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER', 'MODIFIER_PLAYER_RELIGION_ADD_RELIGIOUS_BELIEF_YIELD', 0, 0, NULL) ,

		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE', 'MODIFIER_ALL_PLAYERS_ATTACH_MODIFIER', 0, 0, 'REQSET_LEADER_IS_KANAKO') ,
		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER', 'MODIFIER_PLAYER_RELIGION_ADD_RELIGIOUS_BELIEF_YIELD', 0, 0, NULL) ,
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE', 'MODIFIER_ALL_PLAYERS_ATTACH_MODIFIER', 0, 0, 'REQSET_LEADER_IS_KANAKO') ,
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER', 'MODIFIER_PLAYER_RELIGION_ADD_RELIGIOUS_BELIEF_YIELD', 0, 0, NULL) ,
		-- 宗教单位无视地形
		('TRAIT_MOF_RELIGIOUS_UNITS_IGNORE_TERRAIN', 'MODIFIER_ALL_PLAYERS_ATTACH_MODIFIER', 0, 0, 'REQSET_LEADER_IS_KANAKO') ,
		('BUILDING_SHOUSHI_EXTRA_TRADE_ROUTE', 'MODIFIER_PLAYER_DISTRICTS_ADJUST_TRADE_ROUTE_CAPACITY', 0, 0, 'REQSET_PLOT_HAS_HOLY_SITE') ;


INSERT INTO ModifierArguments
		(ModifierId, Name, Value)
VALUES	
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'TerrainType', 'TERRAIN_SNOW_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_GOLD'),
		-- 这里缺一个描述，不写应该也没太大关系...吧？
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'TerrainType', 'TERRAIN_GRASS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'TerrainType', 'TERRAIN_PLAINS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'TerrainType', 'TERRAIN_TUNDRA_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'TerrainType', 'TERRAIN_DESERT_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_GOLD'),


		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'TerrainType', 'TERRAIN_SNOW_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'TerrainType', 'TERRAIN_GRASS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'TerrainType', 'TERRAIN_PLAINS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'TerrainType', 'TERRAIN_TUNDRA_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'TerrainType', 'TERRAIN_DESERT_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_FAITH'),


		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'TerrainType', 'TERRAIN_SNOW_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'TerrainType', 'TERRAIN_GRASS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'TerrainType', 'TERRAIN_PLAINS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'TerrainType', 'TERRAIN_TUNDRA_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_CULTURE'),				
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'TerrainType', 'TERRAIN_DESERT_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'Amount', 2),
		('TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_CULTURE'),


		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'TerrainType', 'TERRAIN_SNOW_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'TerrainType', 'TERRAIN_GRASS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'TerrainType', 'TERRAIN_PLAINS_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'TerrainType', 'TERRAIN_TUNDRA_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'TerrainType', 'TERRAIN_DESERT_MOUNTAIN'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'Amount', 1),
		('TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5', 'Description', 'LOC_DISTRICT_MOUNTAIN_2_SCIENCE'),

		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'DistrictType', 'DISTRICT_COMMERCIAL_HUB'),
		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_GOLD'),

		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'DistrictType', 'DISTRICT_HARBOR'),
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_GOLD'),

		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'DistrictType', 'DISTRICT_INDUSTRIAL_ZONE'),
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'YieldType', 'YIELD_PRODUCTION'),
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_PRO'),

		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'DistrictType', 'DISTRICT_HOLY_SITE'),
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_FAITH'),

		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'DistrictType', 'DISTRICT_THEATER'),
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_CULTURE'),

		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'DistrictType', 'DISTRICT_CAMPUS'),
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'TerrainType', 'TERRAIN_COAST'),
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'Amount', 1),
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'TilesRequired', 2),
		('TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY', 'Description', 'LOC_DISTRICT_COAST_1_SCIENCE'),

		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH', 'ModifierId', 'TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER'),
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD', 'ModifierId', 'TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER'),
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER', 'BeliefYieldType', 'BELIEF_YIELD_PER_FOLLOWER') ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER', 'YieldType', 'YIELD_FAITH'),
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER', 'Amount', 1) ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_FAITH_MODIFIER', 'PerXItems', 1),
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER', 'BeliefYieldType', 'BELIEF_YIELD_PER_FOLLOWER') ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER', 'YieldType', 'YIELD_GOLD'),
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER', 'Amount', 1) ,
		('TRAIT_MOF_RELIGIOUS_BELIEF_GOLD_MODIFIER', 'PerXItems', 1),

		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE', 'ModifierId', 'TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER'),
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE', 'ModifierId', 'TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER'),
		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER', 'BeliefYieldType', 'BELIEF_YIELD_PER_FOREIGN_CITY') ,
		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER', 'YieldType', 'YIELD_CULTURE'),
		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER', 'Amount', 1) ,
		('TRAIT_MOF_RELIGIOUS_CITIES_CULTURE_MODIFIER', 'PerXItems', 1),
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER', 'BeliefYieldType', 'BELIEF_YIELD_PER_FOREIGN_CITY') ,
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER', 'YieldType', 'YIELD_SCIENCE'),
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER', 'Amount', 1) ,
		('TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE_MODIFIER', 'PerXItems', 1),

		('TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_CHEMAMULL', 'ImprovementType', 'IMPROVEMENT_CHEMAMULL'),
		('TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_POLDER', 'ImprovementType', 'IMPROVEMENT_POLDER'),

		('BUILDING_SHOUSHI_GRANT_UNIT_MISSIONARY', 'UnitType', 'UNIT_MISSIONARY') ,
		('BUILDING_SHOUSHI_GRANT_UNIT_MISSIONARY', 'Amount', 1) ,

		('TRAIT_MOF_RELIGIOUS_UNITS_IGNORE_TERRAIN', 'ModifierId', 'MISSIONARY_ZEAL_IGNORE_TERRAIN_MODIFIER') ,

		('TRAIT_MOF_HOLYSITE_CULTURE_BOMB', 'DistrictType', 'DISTRICT_HOLY_SITE') ,
		('TRAIT_MOF_HOLYSITE_CULTURE_BOMB_CONVERTS_CITY', 'ConvertsCity', 'true') ,
		('BUILDING_SHOUSHI_EXTRA_TRADE_ROUTE', 'Amount', 1) ;


INSERT INTO TraitModifiers
		(TraitType, ModifierId)
VALUES	
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_HOLYSITE_CULTURE_BOMB') ,
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_HOLYSITE_CULTURE_BOMB_CONVERTS_CITY') ,
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_RELIGIOUS_BELIEF_FAITH') ,
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_RELIGIOUS_BELIEF_GOLD') ,
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_RELIGIOUS_CITIES_CULTURE') ,
		('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_RELIGIOUS_CITIES_SCIENCE') ,
		-- ('TRAIT_MOUNTAIN_OF_FAITH',	'TRAIT_MOF_RELIGIOUS_UNITS_IGNORE_TERRAIN') ,
		-- ('TRAIT_MOUNTAIN_OF_FAITH', 'BUILDING_SHOUSHI_EXTRA_TRADE_ROUTE') ,

		-- ('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_1') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_1') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_1') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_1') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_2') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_2') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_2') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_2') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_3') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_3') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_3') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_3') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_4') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_4') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_4') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_4') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_COMMERCIALHUB_ADJACENCY_5') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_HOLYSITE_ADJACENCY_5') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_THEATER_ADJACENCY_5') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_MOUNTAIN_CAMPUS_ADJACENCY_5') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_COMMERCIALHUB_ADJACENCY') ,
		-- ('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_HARBOR_ADJACENCY') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_INDUSTRIALZONE_ADJACENCY') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_HOLYSITE_ADJACENCY') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_THEATER_ADJACENCY') ,
		('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_COAST_CAMPUS_ADJACENCY') ;
		-- ('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_CHEMAMULL') ,
		-- ('TRAIT_LEADER_MOF', 'TRAIT_LEADER_MOF_PLAYER_CAN_BUILD_IMPROVEMENT_POLDER') ;


INSERT INTO BuildingModifiers 
		(BuildingType, ModifierId)
VALUES	('BUILDING_SHOUSHI', 'BUILDING_SHOUSHI_GRANT_UNIT_MISSIONARY');
		-- ('BUILDING_SHOUSHI', 'BUILDING_SHOUSHI_EXTRA_TRADE_ROUTE') ;


-- INSERT INTO UnitAbilityModifiers 
-- 		(UnitAbilityType, ModifierId)
-- VALUES	('ABILITY_TIANGOU', 'MOD_IGNORE_TERRAIN_COST') ,
-- 		('ABILITY_TIANGOU', 'MOD_IGNORE_CROSSING_RIVERS_COST') ;


INSERT INTO UnitPromotionModifiers 
		(UnitPromotionType, ModifierId)
VALUES	('PROMOTION_TIANGOU_LV1L', 'SENTRY_SEE_THROUGH_FEATURES') ,
		('PROMOTION_TIANGOU_LV1L', 'SPYGLASS_BONUS_SIGHT') ,
		('PROMOTION_TIANGOU_LV2L', 'ESCORT_MOBILITY_SHARED_MOVEMENT') ,
		('PROMOTION_TIANGOU_LV3L', 'DANCING_CRANE_BONUS_MOVEMENT') ,
		('PROMOTION_TIANGOU_LV3L', 'IGNOREZOC_IGNORE_ZOC') ,
		('PROMOTION_TIANGOU_LV1R', 'FADE_BONUS_MOVE_AFTER_ATTACKING') ,
		('PROMOTION_TIANGOU_LV2R', 'HUSSAR_FORCE_RETREAT') ,
		('PROMOTION_TIANGOU_LV3R', 'ELITE_GUARD_ADDITIONAL_ATTACK') ,
		('PROMOTION_TIANGOU_LV4', 'AMBUSH_INCREASED_COMBAT_STRENGTH') ;

-- 和早苗mod的联动
INSERT INTO Modifiers 
		(ModifierId, ModifierType, RunOnce, Permanent, SubjectRequirementSetId)
VALUES	
		('GREATPERSON_MOMIJI_COMBAT_STRENGTH_AOE_LAND', 'MODIFIER_PLAYER_UNITS_GRANT_ABILITY', 0, 0, 'REQSET_MOMIJI_AOE_LAND') ,
		('GREATPERSON_MOMIJI_MOVEMENT_AOE_LAND', 'MODIFIER_PLAYER_UNITS_GRANT_ABILITY', 0, 0, 'REQSET_MOMIJI_AOE_LAND') ,
		('GREATPERSON_MOMIJI_ACTIVE_MODIFIER', 'MODIFIER_UNIT_ADJUST_COMBAT_STRENGTH', 0, 0, 'UNIT_WEAK_WHEN_DEFENDING_REQUIREMENTS'),
		('GREATPERSON_MOMIJI_ACTIVE', 'MODIFIER_PLAYER_UNITS_ATTACH_MODIFIER', 0, 0, 'UNIT_IS_DOMAIN_LAND'),
		('PROJECT_GREAT_MIRACLE_PRODUCTION', 'MODIFIER_PLAYER_ADJUST_PLOT_YIELD', 0, 0, 'PLOT_HAS_SHALLOW_WATER') ,
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD', 'MODIFIER_PLAYER_ADJUST_PLOT_YIELD', 0, 1, 'RESOURCE_IS_RICEORWHEAT') ,
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFAITH', 'MODIFIER_PLAYER_ADJUST_PLOT_YIELD', 0, 1, 'RESOURCE_IS_RICEORWHEAT') ;

INSERT INTO ModifierArguments
		(ModifierId, Name, Value)
VALUES	
		('GREATPERSON_MOMIJI_COMBAT_STRENGTH_AOE_LAND', 'AbilityType', 'ABILITY_GREAT_GENERAL_STRENGTH'),
		('GREATPERSON_MOMIJI_MOVEMENT_AOE_LAND', 'AbilityType', 'ABILITY_GREAT_GENERAL_MOVEMENT'),
		('GREATPERSON_MOMIJI_ACTIVE_MODIFIER', 'Amount', 5),
		('GREATPERSON_MOMIJI_ACTIVE', 'ModifierId', 'GREATPERSON_MOMIJI_ACTIVE_MODIFIER'),
		('PROJECT_GREAT_MIRACLE_PRODUCTION', 'YieldType', 'YIELD_PRODUCTION'),
		('PROJECT_GREAT_MIRACLE_PRODUCTION', 'Amount', 1),
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD', 'YieldType', 'YIELD_FOOD'),
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD', 'Amount', 1),
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFAITH', 'YieldType', 'YIELD_FAITH'),
		('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFAITH', 'Amount', 1);


UPDATE Modifiers
SET SubjectRequirementSetId = 'PLOT_HAS_SHALLOW_WATER'
WHERE SubjectRequirementSetId = 'TERRAIN_IS_SEASIDE';

UPDATE Modifiers
SET RunOnce = 0, Permanent = 0
WHERE ModifierId LIKE 'PROJECT_GREAT_MIRACLE_%';

UPDATE GreatPersonIndividualActionModifiers
SET ModifierId = 'GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD'
WHERE GreatPersonIndividualType = 'GREAT_PERSON_INDIVIDUAL_AKI_SISTERS' AND  ModifierId='GREATPERSON_AKI_SISTERS_ACTIVE';

INSERT INTO GreatPersonIndividualActionModifiers
VALUES ('GREAT_PERSON_INDIVIDUAL_AKI_SISTERS','GREATPERSON_AKI_SISTERS_ACTIVE_ADDFAITH','GREAT_PERSON_ACTION_ATTACHMENT_TARGET_DISTRICT_IN_TILE');

UPDATE GreatPersonIndividuals
SET EraType='ERA_CLASSICAL'
WHERE GreatPersonIndividualType='GREAT_PERSON_INDIVIDUAL_SANAE_KOCHIYA';

UPDATE GreatPersonIndividuals
SET EraType='ERA_MEDIEVAL'
WHERE GreatPersonIndividualType='GREAT_PERSON_INDIVIDUAL_AKI_SISTERS';

UPDATE GreatPersonIndividuals
SET EraType='ERA_INDUSTRIAL'
WHERE GreatPersonIndividualType='GREAT_PERSON_INDIVIDUAL_SUWAKO_MORIYA';


INSERT INTO ModifierStrings
	(ModifierId, Context, Text)
VALUES	('GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD', 'Summary', 'LOC_GREATPERSON_AKI_SISTERS_ACTIVE_ADDFOOD') ,
	('GREATPERSON_MOMIJI_COMBAT_STRENGTH_AOE_LAND', 'Summary', 'LOC_GREATPERSON_MOMIJI_COMBAT_STRENGTH_AOE_LAND') ,
	('GREATPERSON_MOMIJI_ACTIVE', 'Summary', 'LOC_GREATPERSON_MOMIJI_ACTIVE') ,
	('GREATPERSON_MOMIJI_ACTIVE_MODIFIER', 'Preview', 'LOC_GREATPERSON_MOMIJI_ACTIVE_MODIFIER') ;
